
body { background-color:#edf0f5; }
.watermark {
	background-color:#FFFFFF;
}
.whitewrap {
	background-color:#FFFFFF;
}
header {
	position:relative;
	height:auto;
	width:100%;
}

#layout_wrapper,
.layout-wrapper {
	position:relative;
	width:1000px;
	margin-left:auto;
	margin-right:auto;
	border-width:2px; 
	border-style:solid; 
	border:none;
	box-sizing:border-box;
}
nav {
	position:relative;
	display:block;
	height:auto;
	width:100%;
	zoom:1;
}
header {
	position:relative;
	display:block;
	height:auto;
	width:100%;
	z-index:0;
}
.crumb-trail-container {
	margin-top:3px;
	margin-left:5px;
}

.cb-3 { margin-top:0px; }
.cb-2 { margin-bottom:0px;margin-top:0px;
}
.header-text-1,
.header-text-2 {
	color:#FFFFFF;
}

.add-me-link { 
	color:#000000;
	font-weight:bold;
	margin-left:5px;
}
.social-network-panel {
	float:right; 
	margin-right:30px;
	margin-top:5px;
}
.user-panel {
	float:right;
	margin-top:10px;
}
#user_wrapper {
	margin-top:-2px;
}
.top-wrapper,
.bottom-wrapper {
	width:100%;
	left:0px;
	right:0px;
	float:left;
}
.layout-wrapper {
	margin:0px auto;
	box-sizing:border-box;
}
.footer-container, .footer-container span a, .footer-container span, .footer-container a {
	color:#303030 !important;
}
.top-wrapper,
.layout-top-section { 
	background-color:#FFFFFF; 
}
header #html_editor_control {
	width:100% !important;
}
.add-me-link {
	padding-left:25px;
	background-image:url(/images/shared_images/mail.png);
	background-position:0% 50%;
	background-repeat:no-repeat;
	font-size:12px;
	font-weight:bold;
}
.user-tools {
	margin-top:10px;
	padding-top:5px;
	float:left;
}
#non_member_panel { margin-top:5px; }
#page_content { min-height:400px; }
.top-line #non_member_panel .login-link { border-radius:5px; }

.static-bar {
	width:100%;
	background-color:#051d49;
	/*
	padding:10px 0px;
	*/
}
.static-hidden {
	display:none;
}
#user_wrapper { 
	float:right;
	margin-top:11px;
	z-index:200;
}
#user_bar { 
	z-index:200;

}
.cp-holder { 
	float:right;
	margin-top:15px; 
}
.cb-1 { 
	float:left; 
}
.nav-logo-container { 
	float:left; 
}
nav { 
	float:left;
}
header { 
	clear:left; 
}
#full_name {
	color: #FFF !important;
}
#user_arrow {
    background-position: 0px -163px;
}
.horizontal.control-panel-link {
    color: #FFF;
    font-weight: bold;
    background-position: 0px -258px;
}
.top-line #non_member_panel .login-link {
	color: #FFFFFF;
}
header {
	/*position:absolute;
	top:0px;
	left:0px;
	right:0px;*/
	width:100%;
}
#nav_header_container {
	position:relative;
}
#menu_container, #menu_container .layout-wrapper { z-index:100; }
#menu_container {
	position:absolute;
	width:100%;
	margin-top:20px;
}

#content_column,
#inner_content,
.admin-page-wrapper #layout_wrapper #content_column {
	width:100%;
}
#content_column {
	padding:10px;
	box-sizing:border-box;
}
ul.horizontal.site-menu, .site-menu {
	background:rgba(68,84,106,.85) !important;
	width:auto;
	float:right;
	box-sizing:border-box;
	border:1px solid #91a7cd;
	border-bottom:1px solid #91a7cd !important;
}
ul.horizontal.site-menu {
	margin-top:30px;
}
ul.horizontal.site-menu li { 
	border-right:1px solid #91a7cd;
}
ul.horizontal.site-menu li:last-child {
	border-right:none;
}
ul.horizontal.site-menu ul.sub-menu li {
	border-right:none;
	background-color:#44546a !important;
	border-bottom:1px solid #91a7cd !important;
}
ul.horizontal.site-menu ul.sub-menu li:last-child {
	border-bottom:none !important;
}
ul.horizontal.site-menu ul.sub-menu li:hover {
	background-color:#536073 !important;
}
ul.horizontal.site-menu ul.sub-menu {
	position:absolute;
	left:0;
	top:36px;
	max-height:0;
	overflow:hidden;
	transition:max-height .5s cubic-bezier(0.42, 0.0, 1.0, 1.0);
	transform:none !important;
	-webkit-transform:none !important;
}
ul.horizontal.site-menu > li:hover ul {
	opacity:1;
     max-height:1000px;
     -webkit-transform:none;
}
ul.horizontal.site-menu li span span { background-image:none !important; padding-right:10px !important;}
ul.horizontal.site-menu li span a, 
ul.horizontal.site-menu li span span,
ul.horizontal.site-menu ul.sub-menu li span a {
	font-family: 'Roboto', sans-serif !important;
}
nav {
	width:auto;
	float:right;
}
#nav_logo {
	width:150px;

}
#nav_logo img {
	width:100%;
}
.cb-common {
	padding:0px;
}
.staticul {
	list-style:none;
	margin:0px;
	padding:0px;
	float:right;
}
.staticul li {
	padding:0px;
	float:left;
	padding:0px 10px;
	line-height:50px;
}
.staticul li:hover { background-color:#3d619e;}
.staticul li a {
	text-decoration:none;
	color:#FFF;
	font-family: 'Roboto', sans-serif;
	text-transform:uppercase;
	font-size:15px;
}
.horizontal.control-panel-link,
.static-bar .add-me-link,
.static-bar #non_member_panel .login-link,
#full_name {
	font-family: 'Roboto', sans-serif;
	font-size:15px;
	color:#FFF;
	text-transform:uppercase;
	font-weight:normal;
}
.static-bar #non_member_panel {
	margin-top:4px;
}
.static-bar #non_member_panel .login-link,
.static-bar .add-me-link {
	padding-top:15px;
	padding-bottom:18px;
	padding-left:10px;
	padding-right:10px;
	display:inline;
}
.static-bar #non_member_panel .login-link:hover,
.static-bar .add-me-link:hover {
	background-color:#3d619e;
	text-decoration:none;
}
.static-bar .add-me-link {
	background-image:none;
	margin-right:20px;
}
.horizontal.control-panel-link {
	background-position: 0px -255px;
}
.eaa-content {
	transition:opacity .5s ease;
}
.cloned {
position:fixed !important;
}
#menu_container.cloned {
	background:rgba(5,29,73,.70);
}
.cloned #nav_logo img {
	max-width:80px;
	margin-top:10px;
}
.cloned ul.horizontal.site-menu {
	margin-top:0px !important;
}
.cloned ul.horizontal.site-menu li span a,
.cloned ul.horizontal.site-menu li span span {
	line-height:55px;
}
.cloned ul.horizontal.site-menu ul.sub-menu li span a {
	line-height:35px;
}
.cloned ul.horizontal.site-menu li span a,
.cloned ul.horizontal.site-menu li span span,
.cloned ul.horizontal.site-menu ul.sub-menu li span a {
	font-size:14px !important;
}
.cloned ul.horizontal.site-menu li { border:none; }
.cloned ul.horizontal.site-menu { background-color:transparent !important; border:none !important;}
.cloned ul.horizontal.site-menu ul.sub-menu {
		top: 56px;
	}
#tool_wrapper {
	z-index:300 !important;
}
#favorites_hover {
	color:#FFF;
	display:none;
}
.material-icons.favorite-icon {
	color:#FFF;
}
/*

@media only screen
and (min-width : 1224px) {

	#layout_wrapper,
	.layout-wrapper.cb-container { 
		width:90%;
	}
}

@media only screen
and (min-width : 1824px) {

	#layout_wrapper,
	.layout-wrapper.cb-container { 
		width:85%;
	}
}
*/
